body {
      	background-color: #FFFFFF;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
  /* MDC 2018 */
       /* background-image: url("../../../images/gifs/fons_g.gif");
        background-repeat: repeat-x; */
}
/* a:link {
        text-decoration: none;
        color: #848389;
}
a:visited {
	text-decoration: none;
        color: #848389;
} */
a:hover {
	text-decoration: underline;
        color: #848389;
}
a:active {
        text-decoration: none;
        color: #848389;
}
  
body,td,th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
#cookiebannerMessage {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

.blavet {  color: #00abbf;  }

.colloquium_car  {
	float: left;
}

#mycarousel	{
	float: left;
	clear: all;
}
 .centratge	{
	margin:  12px 18px 0 32px;
	
}
.searchbox  {
  margin-bottom: 24px;
}